CVE-2005-1868
CVSS7.5
发布时间 :2005-06-09 00:00:00
修订时间 :2008-09-05 16:50:17
NMCO    

[原文]I-Man 0.9, and possibly earlier versions, allows remote attackers to execute arbitrary PHP code by uploading a file attachment with a .php extension.


[CNNVD]I-Man 任意PHP代码执行漏洞(CNNVD-200506-088)

        I-Man 0.9,可能还包括早期版本中存在安全漏洞,远程攻击者可借助上传扩展名为.php的文件附件,从而执行任意PHP代码。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:i-man:i-man:0.8
cpe:/a:i-man:i-man:0.6
cpe:/a:i-man:i-man:0.2
cpe:/a:i-man:i-man:0.9
cpe:/a:i-man:i-man:0.4
cpe:/a:i-man:i-man:0.7
cpe:/a:i-man:i-man:0.5
cpe:/a:i-man:i-man:0.3

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1868
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-1868
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200506-088
(官方数据源) CNNVD

- 其它链接及资源

http://sourceforge.net/project/shownotes.php?release_id=331422
(PATCH)  CONFIRM  http://sourceforge.net/project/shownotes.php?release_id=331422
http://secunia.com/advisories/15558/
(VENDOR_ADVISORY)  SECUNIA  15558
http://xforce.iss.net/xforce/xfdb/20857
(UNKNOWN)  XF  iman-file-upload(20857)

- 漏洞信息

I-Man 任意PHP代码执行漏洞
高危 未知
2005-06-09 00:00:00 2005-10-20 00:00:00
远程  
        I-Man 0.9,可能还包括早期版本中存在安全漏洞,远程攻击者可借助上传扩展名为.php的文件附件,从而执行任意PHP代码。

- 公告与补丁

        

- 漏洞信息

16968
I-Man Upload File Attachment Issue

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-05-31 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 1.0 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站